﻿<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title></title>
</head>
<body>
    <header class="clearfix" style="margin: 0px; padding: 0px; width: 900px; display: inline-block; color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: 10px; line-height: normal;">
        <div id="info" style="margin: 0px 0px 12px; padding: 0px; float: left;">
            <h1 style="margin-top: 0px; margin-bottom: 6px; padding: 0px; font-family: Simonetta, 'Trebuchet MS', Arial, sans-serif; color: rgb(69, 69, 69); font-size: 3.6em;"><span itemprop="name" style="margin: 0px; padding: 0px;">Jake Rocheleau</span></h1>
            <h3 style="margin-top: 0px; margin-right: 0px; margin-left: 0px; padding: 0px; font-family: 'Trebuchet MS', Verdana, Arial, sans-serif; color: rgb(119, 119, 119); font-size: 1.8em;"><span itemprop="jobTitle" style="margin: 0px; padding: 0px;">Freelance Writer &amp; Web Developer</span></h3>
            <small itemprop="address" itemscope="" itemtype="http://schema.org/PostalAddress" style="margin: 0px 0px 6px; padding: 0px; font-family: Balthazar, 'Droid Serif', serif; color: rgb(101, 101, 101); font-size: 1.6em; display: block;"><span itemprop="addressLocality" style="margin: 0px; padding: 0px;">Hudson</span>,&nbsp;<span itemprop="addressRegion" style="margin: 0px; padding: 0px;">Massachusetts</span>,&nbsp;<span itemprop="addressCountry" style="margin: 0px; padding: 0px;">USA</span></small><small style="margin: 0px 0px 6px; padding: 0px; font-family: Balthazar, 'Droid Serif', serif; color: rgb(101, 101, 101); font-size: 1.6em; display: block;"><span itemprop="email" style="margin: 0px; padding: 0px;">jakerocheleau@gmail.com</span></small><small style="margin: 0px 0px 6px; padding: 0px; font-family: Balthazar, 'Droid Serif', serif; color: rgb(101, 101, 101); font-size: 1.6em; display: block;"><a href="http://byjakewithlove.com/" itemprop="url" style="margin: 0px; padding: 0px; color: rgb(85, 130, 214);">My Portfolio</a>&nbsp;•&nbsp;<a href="http://twitter.com/jakerocheleau" itemprop="url" style="margin: 0px; padding: 0px; color: rgb(85, 130, 214);">@jakerocheleau</a></small></div>
        <div id="photo" style="margin: 0px; padding: 0px; float: right;">
            <img src="file:///D:/Thanh/MVC/_2016/Project_HoaKhoi/mail/images/jake-rocheleau-250.jpg" alt="Jake Rocheleau resume photo avatar" itemprop="image" style="margin: 0px; padding: 5px; border: 1px solid rgb(204, 204, 204); max-width: 100%; border-radius: 3px; box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 4px;"></div>
    </header>
    <section id="profile" style="margin: 0px; padding: 0px; color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: 10px; line-height: normal;">
        <h2 style="margin-top: 0px; margin-right: 0px; margin-left: 0px; padding: 0px; font-family: Simonetta, 'Trebuchet MS', Arial, sans-serif; color: rgb(72, 72, 72); font-size: 2.5em; text-decoration: underline;">My History &amp; Profile</h2>
        <p itemprop="description" style="margin-bottom: 15px; padding: 0px 0px 0px 35px; font-family: Balthazar, 'Droid Serif', serif; color: rgb(86, 86, 86); font-size: 1.8em; line-height: 1.4em;">I'm a 21 year old web designer and developer working out of eastern Massachusetts. I have been coding websites ever since sophomore year of high school in my first web design class. Fast-forward a few years later I was landing freelance projects most of my junior and senior years. During this time I was also working part-time at Best Buy's Geek Squad division.</p>
        <p style="margin-bottom: 15px; padding: 0px 0px 0px 35px; font-family: Balthazar, 'Droid Serif', serif; color: rgb(86, 86, 86); font-size: 1.8em; line-height: 1.4em;">After graduating High School in summer 2009 I started writing on various web design blogs along with launching my own startup ideas. A few months later in September 2009 I spent a couple months studying at&nbsp;<a href="http://www.wpi.edu/" style="margin: 0px; padding: 0px; color: rgb(85, 130, 214);">Worcester Polytechnic Institute</a>&nbsp;in Worcester, Massachsuetts. However I left in January 2010 to pursue a career on my own. I now work doing freelance writing and building side-projects in my spare time.</p>
    </section>
    <section id="skills" class="clearfix" itemscope="" itemtype="http://schema.org/ItemList" style="margin: 0px; padding: 0px; display: inline-block; color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: 10px; line-height: normal;">
        <h2 itemprop="name" style="margin-top: 0px; margin-right: 0px; margin-left: 0px; padding: 0px; font-family: Simonetta, 'Trebuchet MS', Arial, sans-serif; color: rgb(72, 72, 72); font-size: 2.5em; text-decoration: underline;">Skillset</h2>
        <section id="skills-left" style="margin: 0px 30px 0px 0px; padding: 0px; float: left;">
            <h4 itemprop="about" style="margin: 0px 0px 4px; padding: 0px; font-family: 'Trebuchet MS', Verdana, Arial, sans-serif; color: rgb(101, 101, 101); font-weight: bold; font-size: 1.75em;">Development</h4>
            <ul style="margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding: 0px; list-style: none;">
                <li itemprop="itemListElement" style="margin: 0px 0px 5px; padding: 0px 0px 0px 45px; list-style-type: none; vertical-align: top; font-family: Balthazar, 'Droid Serif', serif; color: rgb(102, 102, 102); font-size: 1.6em; line-height: 2.3em; background: url(&quot;images/bullet.png&quot;) 25px 5px no-repeat;">HTML5/CSS3</li>
                <li itemprop="itemListElement" style="margin: 0px 0px 5px; padding: 0px 0px 0px 45px; list-style-type: none; vertical-align: top; font-family: Balthazar, 'Droid Serif', serif; color: rgb(102, 102, 102); font-size: 1.6em; line-height: 2.3em; background: url(&quot;images/bullet.png&quot;) 25px 5px no-repeat;">JavaScript &amp; jQuery</li>
                <li itemprop="itemListElement" style="margin: 0px 0px 5px; padding: 0px 0px 0px 45px; list-style-type: none; vertical-align: top; font-family: Balthazar, 'Droid Serif', serif; color: rgb(102, 102, 102); font-size: 1.6em; line-height: 2.3em; background: url(&quot;images/bullet.png&quot;) 25px 5px no-repeat;">PHP Backend</li>
                <li itemprop="itemListElement" style="margin: 0px 0px 5px; padding: 0px 0px 0px 45px; list-style-type: none; vertical-align: top; font-family: Balthazar, 'Droid Serif', serif; color: rgb(102, 102, 102); font-size: 1.6em; line-height: 2.3em; background: url(&quot;images/bullet.png&quot;) 25px 5px no-repeat;">SQL Databases</li>
                <li itemprop="itemListElement" style="margin: 0px 0px 5px; padding: 0px 0px 0px 45px; list-style-type: none; vertical-align: top; font-family: Balthazar, 'Droid Serif', serif; color: rgb(102, 102, 102); font-size: 1.6em; line-height: 2.3em; background: url(&quot;images/bullet.png&quot;) 25px 5px no-repeat;">Wordpress</li>
                <li itemprop="itemListElement" style="margin: 0px 0px 5px; padding: 0px 0px 0px 45px; list-style-type: none; vertical-align: top; font-family: Balthazar, 'Droid Serif', serif; color: rgb(102, 102, 102); font-size: 1.6em; line-height: 2.3em; background: url(&quot;images/bullet.png&quot;) 25px 5px no-repeat;">Pligg CMS</li>
                <li itemprop="itemListElement" style="margin: 0px 0px 5px; padding: 0px 0px 0px 45px; list-style-type: none; vertical-align: top; font-family: Balthazar, 'Droid Serif', serif; color: rgb(102, 102, 102); font-size: 1.6em; line-height: 2.3em; background: url(&quot;images/bullet.png&quot;) 25px 5px no-repeat;">Some Objective-C</li>
            </ul>
        </section>
        <section id="skills-right" style="margin: 0px; padding: 0px; float: left;">
            <h4 itemprop="about" style="margin: 0px 0px 4px; padding: 0px; font-family: 'Trebuchet MS', Verdana, Arial, sans-serif; color: rgb(101, 101, 101); font-weight: bold; font-size: 1.75em;">Software</h4>
            <ul style="margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding: 0px; list-style: none;">
                <li itemprop="itemListElement" style="margin: 0px 0px 5px; padding: 0px 0px 0px 45px; list-style-type: none; vertical-align: top; font-family: Balthazar, 'Droid Serif', serif; color: rgb(102, 102, 102); font-size: 1.6em; line-height: 2.3em; background: url(&quot;images/bullet.png&quot;) 25px 5px no-repeat;">Adobe Photoshop</li>
                <li itemprop="itemListElement" style="margin: 0px 0px 5px; padding: 0px 0px 0px 45px; list-style-type: none; vertical-align: top; font-family: Balthazar, 'Droid Serif', serif; color: rgb(102, 102, 102); font-size: 1.6em; line-height: 2.3em; background: url(&quot;images/bullet.png&quot;) 25px 5px no-repeat;">Adobe Dreamweaver</li>
                <li itemprop="itemListElement" style="margin: 0px 0px 5px; padding: 0px 0px 0px 45px; list-style-type: none; vertical-align: top; font-family: Balthazar, 'Droid Serif', serif; color: rgb(102, 102, 102); font-size: 1.6em; line-height: 2.3em; background: url(&quot;images/bullet.png&quot;) 25px 5px no-repeat;">MS Office 2007-2010</li>
                <li itemprop="itemListElement" style="margin: 0px 0px 5px; padding: 0px 0px 0px 45px; list-style-type: none; vertical-align: top; font-family: Balthazar, 'Droid Serif', serif; color: rgb(102, 102, 102); font-size: 1.6em; line-height: 2.3em; background: url(&quot;images/bullet.png&quot;) 25px 5px no-repeat;">cPanel &amp; phpMyAdmin</li>
                <li itemprop="itemListElement" style="margin: 0px 0px 5px; padding: 0px 0px 0px 45px; list-style-type: none; vertical-align: top; font-family: Balthazar, 'Droid Serif', serif; color: rgb(102, 102, 102); font-size: 1.6em; line-height: 2.3em; background: url(&quot;images/bullet.png&quot;) 25px 5px no-repeat;">Xcode 4</li>
            </ul>
        </section>
    </section>
    <section id="education" style="margin: 0px; padding: 0px; color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: 10px; line-height: normal;">
        <h2 style="margin-top: 0px; margin-right: 0px; margin-left: 0px; padding: 0px; font-family: Simonetta, 'Trebuchet MS', Arial, sans-serif; color: rgb(72, 72, 72); font-size: 2.5em; text-decoration: underline;">Past Education</h2>
        <p style="margin-bottom: 15px; padding: 0px 0px 0px 35px; font-family: Balthazar, 'Droid Serif', serif; color: rgb(86, 86, 86); font-size: 1.8em; line-height: 1.4em;"><span itemprop="alumniOf" style="margin: 0px; padding: 0px;">Hudson High School</span>&nbsp;graduate of 2009.</p>
    </section>
    <section id="experience" style="margin: 0px; padding: 0px; color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: 10px; line-height: normal;">
        <h2 style="margin-top: 0px; margin-right: 0px; margin-left: 0px; padding: 0px; font-family: Simonetta, 'Trebuchet MS', Arial, sans-serif; color: rgb(72, 72, 72); font-size: 2.5em; text-decoration: underline;">Work Experience</h2>
        <p style="margin-bottom: 15px; padding: 0px 0px 0px 35px; font-family: Balthazar, 'Droid Serif', serif; color: rgb(86, 86, 86); font-size: 1.8em; line-height: 1.4em;">Freelance Web Designer/Developer ~ 2007-2009</p>
        <p style="margin-bottom: 15px; padding: 0px 0px 0px 35px; font-family: Balthazar, 'Droid Serif', serif; color: rgb(86, 86, 86); font-size: 1.8em; line-height: 1.4em;">Best Buy - Geek Squad In-Store Agent ~ 2008-2009</p>
        <p style="margin-bottom: 15px; padding: 0px 0px 0px 35px; font-family: Balthazar, 'Droid Serif', serif; color: rgb(86, 86, 86); font-size: 1.8em; line-height: 1.4em;">Freelance Writer for&nbsp;<span itemprop="worksFor" style="margin: 0px; padding: 0px;">Hongkiat.com</span>&nbsp;~ 2011-Present</p>
    </section>
    <p><span style="color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: 10px; line-height: normal;"></span><span style="color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: 10px; line-height: normal;"></span></p>
    <section id="articles" style="margin: 0px; padding: 0px; color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: 10px; line-height: normal;">
        <h2 style="margin-top: 0px; margin-right: 0px; margin-left: 0px; padding: 0px; font-family: Simonetta, 'Trebuchet MS', Arial, sans-serif; color: rgb(72, 72, 72); font-size: 2.5em; text-decoration: underline;">Recent Articles</h2>
        <p itemscope="" itemtype="http://schema.org/Article" style="margin-bottom: 15px; padding: 0px 0px 0px 35px; font-family: Balthazar, 'Droid Serif', serif; color: rgb(86, 86, 86); font-size: 1.8em; line-height: 1.4em;"><span itemprop="name" style="margin: 0px; padding: 0px;"><a href="http://www.hongkiat.com/blog/css-javascript-fallback-methods/" itemprop="url" title="10 Useful Fallback Methods For CSS And Javascript" style="margin: 0px; padding: 0px; color: rgb(85, 130, 214);">10 Useful Fallback Methods For CSS And Javascript</a></span>&nbsp;• Published in&nbsp;<span itemprop="datePublished" style="margin: 0px; padding: 0px;">July 2012</span></p>
        <p itemscope="" itemtype="http://schema.org/Article" style="margin-bottom: 15px; padding: 0px 0px 0px 35px; font-family: Balthazar, 'Droid Serif', serif; color: rgb(86, 86, 86); font-size: 1.8em; line-height: 1.4em;"><span itemprop="name" style="margin: 0px; padding: 0px;"><a href="http://www.hongkiat.com/blog/wordpress-url-rewrite/" itemprop="url" title="Rewriting URLs In WordPress: Tips And Plugins" style="margin: 0px; padding: 0px; color: rgb(85, 130, 214);">Rewriting URLs In WordPress: Tips And Plugins</a></span>&nbsp;• Published in&nbsp;<span itemprop="datePublished" style="margin: 0px; padding: 0px;">July 2012</span></p>
        <p itemscope="" itemtype="http://schema.org/Article" style="margin-bottom: 15px; padding: 0px 0px 0px 35px; font-family: Balthazar, 'Droid Serif', serif; color: rgb(86, 86, 86); font-size: 1.8em; line-height: 1.4em;"><span itemprop="name" style="margin: 0px; padding: 0px;"><a href="http://www.hongkiat.com/blog/jpeg-optimization-guide/" itemprop="url" title="JPEG Optimization For The Web – Ultimate Guide" style="margin: 0px; padding: 0px; color: rgb(85, 130, 214);">JPEG Optimization For The Web – Ultimate Guide</a></span>&nbsp;• Published in&nbsp;<span itemprop="datePublished" style="margin: 0px; padding: 0px;">July 2012</span></p>
        <p itemscope="" itemtype="http://schema.org/Article" style="margin-bottom: 15px; padding: 0px 0px 0px 35px; font-family: Balthazar, 'Droid Serif', serif; color: rgb(86, 86, 86); font-size: 1.8em; line-height: 1.4em;"><span itemprop="name" style="margin: 0px; padding: 0px;"><a href="http://www.hongkiat.com/blog/design-perfect-newsletter/" itemprop="url" title="9 Tricks To Design The Perfect HTML Newsletter" style="margin: 0px; padding: 0px; color: rgb(85, 130, 214);">9 Tricks To Design The Perfect HTML Newsletter</a></span>&nbsp;• Published in&nbsp;<span itemprop="datePublished" style="margin: 0px; padding: 0px;">May 2012</span></p>
        <p itemscope="" itemtype="http://schema.org/Article" style="margin-bottom: 15px; padding: 0px 0px 0px 35px; font-family: Balthazar, 'Droid Serif', serif; color: rgb(86, 86, 86); font-size: 1.8em; line-height: 1.4em;"><span itemprop="name" style="margin: 0px; padding: 0px;"><a href="http://www.hongkiat.com/blog/google-website-optimizer-ab-testing-guide/" itemprop="url" title="Guide To A/B Testing With Google Website Optimizer" style="margin: 0px; padding: 0px; color: rgb(85, 130, 214);">Guide To A/B Testing With Google Website Optimizer</a></span>&nbsp;• Published in&nbsp;<span itemprop="datePublished" style="margin: 0px; padding: 0px;">March 2012</span></p>
    </section>
</body>
</html>
